/*html
{
	background: url(../images/footer.png) #787878;
}*/

body
{
  margin:0;
  padding:0;
  background-color: #213366;
  font-family: Trebuchet MS, Verdana, Tahoma, Arial, sans-serif;
  font-size:12px;
  color: #213366;
}

img
{
  border:none;
}

a
{
  color: #FFF;
  font-weight:bold;
  text-decoration:none;
/*  padding-left:24px;
  padding-right:24px;
  padding-top:9px;
  margin-left:16px; */
}

a:hover
{
  text-decoration:underline;
}

.body
{
  width:1100px;
  margin-left:-550px;
  left:50%;
  position:relative;
  background-color:#213366;
}

#header
{
  background-color: #213366;
  /*background-image: url(../images/footer.png);*/
/*  background-image:url(/sealskinz/images/dexshellcom.png);*/
  /*border-bottom: 2px solid #59b3a9;*/
  height:92px; 
  padding:16px;
	padding-top:8px;
  padding-right:0;
}

#header a
{
  /* můj design
  background-image:url(../images/odkaz-bg2.png);
  font-size:14px;
  color:#141;
  height:20px;
  display:block;
  float:left;
  padding-top:7px;
  padding-right:26px;
  padding-left:18px;
  margin-left:-18px;
*/  
  font-size:16px;
  color:#FFF;
  height:18px;
  display:block;
  float:left;
  padding-top:4px;
  padding-right:24px;
  padding-left:22px;
  border-right: 1px solid #fff;
  text-transform:uppercase;
}

.kosikref
{
  padding:0 !important;
  border:none !important;
  height:75px !important;
  padding-right:32px !important;
  display:block !important;
}

.kosikref2
{
  padding:0 !important;
  border:none !important;
  height:67px !important;
}

#header a:hover, #header a:active
{
  text-decoration:underline;
}

.active
{
  color: #f90 !important;
}

.prihlaseni
{
  padding-bottom:0px;
  padding-left: 0;
	padding-right: 0;
  padding-top:15px;
	margin-right:8px;
  float:left;
	background-color: #213366;
	color: #FFF;
	width:100%;
}

.prihlaseni .submit
{
  border:none;
  background-color:#abb9df;
  font-size:12px;
  font-weight:bold;
  padding:4px;
  color:black;
}

.submit
{
  border:none;
  background-color:#FFF;
  font-size:12px;
  font-weight:bold;
  padding:4px;
}

.kosik
{
  font-size:11px !important;;
  font-weight:normal;
  background-image:none !important;
  display:inline !important;
  padding:0 !important;
  margin:0 !important;
  border: none !important;
}

.bordbot
{
  margin-bottom:8px;
  width:600px;
  color:#abb9df;
  background-color:#213366;
  margin-right:20px;
}

.body
{
  padding-left:16px;
	background-color:#213366;
}

#left
{
  float:left;
  width:220px;
  background-color:#FFF;
	padding-bottom:16px;
	margin-top:8px;
	border-radius:3px;
}

#left h2
{
	padding-left:8px;
	margin-top:6px;
}

#left li
{
  margin-left:-16px;
  font-size:16px;
}

#left li a
{
  color:#213366;
}

#left li a:hover
{
  text-decoration:underline;
}

#right
{
	margin:8px;
  margin-left:16px;
  float:left;
  width:840px;
  _height:400px;
  min-height:400px;
  padding-bottom:16px;
	background-color:#fff;
	padding:8px;
	padding-left:16px;
	padding-right:0;
	color:#213366;
}

#right p
{
  font-size:14px;
  text-align:justify;
}

#right h3
{
  color:#213366;
  font-size:15px;
  font-weight:bold;
}

#right h3 a
{
  color:#74964A;
  font-size:15px;
  font-weight:bold;
}

#right h3 a:hover
{
  text-decoration:none;
  color: #f90;
}

h1
{
  font-size:18px;
  border-bottom:1px solid #213366;
  padding-bottom:4px;
  text-transform:uppercase;
}

h2
{
  font-size:16px;
  border-bottom:1px solid #213366;
  padding-bottom:4px;
}

#footer
{
  height:25px;
  text-align:center;
  padding-top:8px;
  color:#FFF;
}

#footer a
{
  padding:0 !important;
  margin:0;
}

.polozka
{
  width:260px;
  margin-right:16px;
	margin-bottom:16px;
  float:left;
	/*padding:4px;*/
  
  padding-bottom: 0px;
	border:1px solid #213366;
	background-color:#fff;
}

.polozka a
{
  font-weight:normal;
  font-size:11px;
}

.polozka h3
{
	margin-top:0;
	padding:4px;
	padding-bottom:8px;
	padding-top:8px;
	height:32px !important;
	background-color: #213366;
	text-align:center;
	vertical-align:center;
}

.polozka h3 a
{
	color:#fff !important;
}

.noline
{
  border-bottom:none;
}

.cena
{
  font-size:16px;
  color:#fff;
  font-weight:bold;
	padding-left:4px;
  
}

.logo
{
  font-size:18px;
  text-align:center;
  margin-top:12px;
  color:#59b3a9;
}

.logo a
{
  color:#59b3a9 !important;
  background-image:none !important;
  display:inline !important;
  margin:0 !important;
  padding:0 !important;
  float:none !important;  
}

.mtopm20
{
  margin-top:-20px;
}

.mtop14
{
  margin-top:15px;
}

.prihlaseni input[type="text"]
{
	background-color:#abb9df;
	border:1px solid #999;
	}
	
.prihlaseni input[type="password"]
{
	background-color:#abb9df;
	border:1px solid #999;
	}

/*  STYLY PŘEVZANÉ Z WORDU, ŘÍDÍ SE TÍM OBCHODNÍ PODMÍNKY*/
 p.MsoNormal, li.MsoNormal, div.MsoNormal
	{margin:0cm;
	margin-bottom:.0001pt;
	line-height:15.0pt;
	font-size:12.0pt;
	font-family:"Garamond","serif";
	color:#213366;}
p.MsoCommentText, li.MsoCommentText, div.MsoCommentText
	{margin:0cm;
	margin-bottom:.0001pt;
	text-align:justify;
	line-height:14.0pt;
	font-size:10.0pt;
	font-family:"Garamond","serif";}
p.Prvniuroven, li.Prvniuroven, div.Prvniuroven
	{mso-style-name:Prvni_uroven;
	margin-top:24.0pt;
	margin-right:0cm;
	margin-bottom:12.0pt;
	margin-left:19.85pt;
	text-align:justify;
	text-indent:-19.85pt;
	line-height:14.0pt;
	page-break-after:avoid;
	font-size:12.0pt;
	font-family:"Garamond","serif";
	text-transform:uppercase;
	font-weight:bold;}
p.Druhauroven, li.Druhauroven, div.Druhauroven
	{mso-style-name:Druha_uroven;
	margin-top:12.0pt;
	margin-right:0cm;
	margin-bottom:12.0pt;
	margin-left:45.05pt;
	text-align:justify;
	text-indent:-27.2pt;
	line-height:15.0pt;
	font-size:12.0pt;
	font-family:"Garamond","serif";}
p.Normln-tun-velk, li.Normln-tun-velk, div.Normln-tun-velk
	{mso-style-name:"Normální - tučně - velké";
	margin:0cm;
	margin-bottom:.0001pt;
	text-align:justify;
	line-height:14.0pt;
	font-size:12.0pt;
	font-family:"Garamond","serif";
	text-transform:uppercase;
	font-weight:bold;}
p.DruhaurovenCharCharCharCharChar, li.DruhaurovenCharCharCharCharChar, div.DruhaurovenCharCharCharCharChar
	{mso-style-name:"Druha_uroven Char Char Char Char Char";
	margin-top:12.0pt;
	margin-right:0cm;
	margin-bottom:12.0pt;
	margin-left:51.05pt;
	text-align:justify;
	text-indent:-31.2pt;
	line-height:15.0pt;
	font-size:12.0pt;
	font-family:"Garamond","serif";}
div.WordSection1
	{page:WordSection1;}
 /* List Definitions */
ol
	{margin-bottom:0cm;}
ul
	{margin-bottom:0cm;}

.h38
{
  height:38px;
}

.kosik_info
{
  color:#efe !important;
}


.gradient {
    background-color: #96C462;
    background-image: linear-gradient(to right bottom, #96C462 52%, #A5D170 72%);
}

.blackinvert
{
	background-color: #213366;
	color: #FFF;
}

ul #ponozka
{
	background: url(../images/ponozkali.jpg) no-repeat 0 -20px;
	height:44px;
	vertical-align:middle;
	list-style-type:none;
	padding-left:98px;
	padding-top:16px;
}

ul #ponozka a
{
	color: #213366;
	text-shadow:1px 1px 3px #999;
}

ul #rukavice
{
	background: url(../images/rukaviceli.jpg) no-repeat 0 -20px;
	height:44px;
	vertical-align:middle;
	list-style-type:none;
	padding-left:98px;
	padding-top:16px;
	text-shadow:1px 1px 3px #999;
	margin-top:8px;
}

ul #cepice
{
	background: url(../images/cepiceli.jpg) no-repeat 0 -20px;
	height:44px;
	vertical-align:middle;
	list-style-type:none;
	padding-left:98px;
	padding-top:16px;
	margin-top:8px;
	text-shadow:1px 1px 3px #999;
}

ul #detske
{
	background: url(../images/detske.jpg) no-repeat 0px	-20px;
	height:44px;
	vertical-align:middle;
	list-style-type:none;
	padding-left:98px;
	padding-top:16px;
	margin-top:8px;
	text-shadow:1px 1px 3px #999;
}

ul #tabulka
{
	background: url(../images/tabulka.png) no-repeat 0px	0px;
	height:44px;
	vertical-align:middle;
	list-style-type:none;
	padding-left:98px;
	padding-top:16px;
	margin-top:8px;
	text-shadow:1px 1px 3px #999;
}